package com.leanwo.activiti.dto.base;

import java.io.Serializable;

/**
 * 任务定时执行-时间类型
 * 
 * @author Crazy Lei
 *
 */
public enum TaskTimeType implements IEnum, Serializable {
	NONE(""), CRON("CRON表达式");

	private String displayName;

	TaskTimeType(String displayName) {
		this.displayName = displayName;
	}

	@Override
	public String getDisplayName() {
		return displayName;
	}

	@Override
	public void setDisplayName(String displayName) {
		this.displayName = displayName;
	}
}
